## flask-talisman 1.1.0

=== example_app/requirements.txt ===
Flask
gunicorn
flask-seasurf
six>=1.9.0
flask-talisman
