## flask-talisman 1.0.0

=== debian/changelog ===
flask-talisman (1.0.0-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 14:59:39 +0100

flask-talisman (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Jul 2022 07:08:45 +0100

flask-talisman (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1013914)

 -- Edward Betts <edward@4angle.com>  Mon, 27 Jun 2022 11:37:04 +0100
