## flask-talisman 1.1.0

=== debian/changelog ===
flask-talisman (1.1.0-2) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Aug 2023 15:05:26 +0100
