=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/wntrblm/flask-talisman
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-talisman
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-talisman.git
