=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-flask,
         python3-pytest,
         @
