=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flask-talisman-$1\.tar\.gz/ \
  https://github.com/wntrblm/flask-talisman/tags .*/v?(\d\S+)\.tar\.gz
